{
	"DatabaseProvider": "npgsql",
	"Logging": {
		"LogLevel": {
			"Default": "Information",
			"Microsoft.AspNetCore": "Warning"
		}
	},
	"Kestrel": {
		"EndPoints": {
			"Http": {
				"Url": "http://*:8080"
			}
		}
	},
	"FrontEnd": {
		"Host": "http://localhost:32080"
	},
	"Cors": {
		"AllowedOrigins": [
			"http://localhost:32080",
			"http://127.0.0.1:32080"
		]
	},
	"OpenIddict": {
		"SigningKeyPath": "",
		"EncryptionKeyPath": "",
		"UseEphemeralKeys": true,
		"AllowHttp": true
	}
}
